Change log for libmime-lite-perl package in Ubuntu

116 of 16 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-05-10
Superseded in artful-release on 2017-05-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed (Reason: moved to release)
libmime-lite-perl (3.030-2) unstable; urgency=medium


  * debian/control: update MTA relationship. Move from Recommends to
    Suggests, and replace nullmailer with default-mta. Thanks to Stanislav
    German-Evtushenko for the bug report and Jonas Smedegaard for his help
    in finding a good solution. (Closes: #750755)
  * Update years of packaging copyright.

 -- gregor herrmann <email address hidden>  Wed, 11 Jun 2014 19:18:26 +0200

Available diffs

Superseded in utopic-release on 2014-06-12
Published in trusty-release on 2013-11-25
Deleted in trusty-proposed (Reason: moved to release)
libmime-lite-perl (3.030-1) unstable; urgency=low


  * Import Upstream version 3.030
  * Email change: Florian Schlichting -> <email address hidden>
  * Update years of upstream and packaging copyright

 -- Florian Schlichting <email address hidden>  Sun, 24 Nov 2013 19:57:20 +0100

Available diffs

Superseded in trusty-release on 2013-11-25
Deleted in trusty-proposed on 2013-11-26 (Reason: moved to release)
libmime-lite-perl (3.029-1) unstable; urgency=low


  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 3.029.
  * Promoted dependency on libmailtools-perl from Recommends to Depends, to
    fix a nasty behaviour with illegal email addresses (RT #72295).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Dropped fix_MIME-Version_hardwired.patch, fixed upstream.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * drop trailing slash from metacpan URLs
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <email address hidden>  Tue, 05 Nov 2013 23:13:55 +0200

Available diffs

Superseded in trusty-release on 2013-11-06
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-11-21
libmime-lite-perl (3.028-1) unstable; urgency=low

  * Imported Upstream version 3.028
  * Add upstream's warning to package description.
  * Drop spelling-error-in-manpage.patch, applied upstream.
  * Refresh patches.
  * Remove obsolete build-dependencies (libtest-pod*).
  * Update debian/copyright Format-URL.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 Nov 2011 12:43:13 +0000

Available diffs

Superseded in precise-release on 2011-11-21
libmime-lite-perl (3.027-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Bump Standards-Version to 3.9.2 (directly link GPL-1).
  * Bump compatibility level to 8.
  * Switch to source format 3.0 (quilt).
  * Refresh d/copyright.
  * Pluck two patches from upstream RT:
    - fix_MIME-Version_hardwired.patch (Closes: #460395)
    - remove_extra_newline.patch
  * Add myself to Uploaders.
  * New spelling-error-in-manpage.patch.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:08:28 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
libmime-lite-perl (3.027-1) unstable; urgency=low

  * New upstream release

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
libmime-lite-perl (3.023-1) unstable; urgency=low

  [ gregor herrmann ]
  * Split out patch for #465342 into no_sendmail.patch; add quilt framework.
  * Add /me to Uploaders.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * New upstream release
    + drop no_sendmail.patch, applied upstream
      - remove quilt from control and rules
      - remove README.source -- not needed anymore as quilt is gone
  * Standards-Version: 3.8.0 (no changes)
  * convert debian/rules to ddebhelper7, bump debian/compat
  * debian/copyright:
    + use dist-based upstream URL
    + fill debian work copyrights from changelog; add licensing

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  23 Nov 2008 11:46:05 +0000

Available diffs

Superseded in jaunty-release on 2008-11-23
Obsolete in intrepid-release on 2013-02-20
libmime-lite-perl (3.021-3) unstable; urgency=low

  * Patch upstream to not die if sendmail is not available (closes: #465342)
  * Remove build-dependency on nullmailer | mail-transport-agent
    (possible as a result of the above change)

Available diffs

Superseded in intrepid-release on 2008-05-30
Obsolete in hardy-release on 2015-04-24
libmime-lite-perl (3.020-2ubuntu2) hardy; urgency=low

  * debian/{control,rules}:
    - Add dpatch support
  * debian/control:
    - Promote nullmailer|mail-transport-agent to Recommends. (LP :# 197192)
  * Add 01_dont_croak from cpan #31245 to prevent libmime-lite-perl
    from complaining about no sendmail.

 -- Mario Limonciello <email address hidden>   Sat, 01 Mar 2008 11:32:06 -0600
Superseded in hardy-release on 2008-03-01
libmime-lite-perl (3.020-2ubuntu1) hardy; urgency=low

  * debian/control:
    - Drop nullmailer|mail-transport-agent to Suggests.  It's clearly
      not required in all cases as applications not making use of mail
      sending were getting it installed. (LP: #197192)
    - Update maintainer field.

 -- Mario Limonciello <email address hidden>   Sat, 01 Mar 2008 01:49:41 -0600
Superseded in hardy-release on 2008-03-01
libmime-lite-perl (3.020-2) unstable; urgency=low

  * Add libemail-date-perl to Depends (closes: #442402).

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
libmime-lite-perl (3.01-8) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:31:59 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
libmime-lite-perl (3.01-7) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Added libmime-types-perl to Build-Depends-Indep.
  * Removed empty /usr/lib/perl5 from package.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Jun 2006 10:29:42 +0100
Superseded in edgy-release on 2006-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
libmime-lite-perl (3.01-6) unstable; urgency=low


  * MIME::Lite outputs non-RFC-compliant dates - Added a patch to
    address this. This problem is addressed in the CPAN request tracker
    (bug 274), but this module upstream development seems halted. Thanks
    to Nicolas Pomarede for pointing this out and providing a simple
    patch.
  * Does not ignore the output of make distclean anymore
  * Bumped up standards-version to 3.6.2 (no changes needed)

 -- Gunnar Wolf <email address hidden>  Tue, 20 Dec 2005 21:57:14 -0600
Superseded in dapper-release on 2006-01-31
Obsolete in breezy-release on 2008-03-25
libmime-lite-perl (3.01-5) unstable; urgency=low


  * Added debian/watch

 -- Gunnar Wolf <email address hidden>  Wed, 25 May 2005 11:03:09 -0500
Obsolete in hoary-release on 2008-03-19
libmime-lite-perl (3.01-3) unstable; urgency=low


  * Set the path to a sane default (/bin:/usr/bin) so that MIME::Lite
    will agree to send messages while running in Tainted mode (Closes:
    #268458)

 -- Gunnar Wolf <email address hidden>  Thu,  2 Dec 2004 13:42:08 -0600
116 of 16 results